<?php


session_cache_expire(30);
session_start();
if (!isset($_SESSION['UsuarioID']) || 
    !isset($_SESSION['UsuarioNome']) || 
    !isset($_SESSION['UsuarioLogin']) || 
    !isset($_SESSION['Token']) ) {
    session_destroy();
    header("Location: index.php"); exit;
}else {
    
	$url = 'http://rafaeltestes.pe.hu';

   	echo '{"url":"'.$url.'","token":"'.$_SESSION['Token'].'"}';

}

?>